@charset "utf-8";

.view_head { position:relative; }
.view_head h1 { width:1090px; font-size:36px; line-height:48px; margin:25px 0 0 0; letter-spacing:-2px; color:#111; }
.view_head .area_name { font-size:13px; color:#555; margin:22px 0 25px 0; letter-spacing:0; }
.view_head .area_name span { display:inline-block; }
.view_head .area_name .date:before { content: ''; float:left; width:1px; height:12px; background:#ddd; margin:3px 15px 0; }

.view_head { position:relative; }
.view_head .vhd_photo { width:100%; }
.view_head .vhd_photo:after { clear:both; display:block; content:''; }
.view_head .vhd_photo .title { width:1090px; font-size:40px; color:#111; font-weight:bold; line-height:55px; text-align:center; padding:40px 30px 50px; /*overflow:hidden; text-overflow:ellipsis; white-space:nowrap;*/ }
.view_head .vhd_photo .photo { position:relative; float:left; width:910px; height:500px; margin-right:20px; text-align:center; padding:0 120px; white-space:nowrap; background:#323631; } 
.view_head .vhd_photo .photo:last-child { margin-right:0; }
.view_head .vhd_photo .photo a:before { content:""; display:inline-block; vertical-align:middle; height:100%; }
.view_head .vhd_photo .photo img { max-width:100%; max-height:100%; display:inline-block; vertical-align:middle; }
.view_head .vhd_photo .pager .btn_prev,.view_head .vhd_photo .pager .btn_next { display:block; position:absolute; top:326px; width:40px; height:78px; padding:10px 10px; }
.view_head .vhd_photo .pager .btn_prev em,.view_head .vhd_photo .pager .btn_next em { display:block; width:40px; height:78px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) no-repeat; }
.view_head .vhd_photo .pager .btn_prev { left:30px; }
.view_head .vhd_photo .pager .btn_prev em { background-position:0 -130px; }
.view_head .vhd_photo .pager .btn_next { right:30px; }
.view_head .vhd_photo .pager .btn_next em { background-position:-50px -130px; }
.view_head .vhd_photo .pager .num { position:absolute; right:20px; bottom:20px; display:inline-block; min-width:44px; height:30px; text-align:center; padding:8px 20px 0 20px; font-family:Century Gothic; font-size:20px; color:#fff; border:1px solid #5b5e5a; }
.view_head .vhd_photo .pager .num strong { color:#32cb95; }
.view_head .vhd_photo .pager .num em { display:inline-block; width:6px; height:12px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) -160px -130px no-repeat; margin:0 5px; }

.view_cont { position:relative; border-top:1px solid #dfdfdf; z-index: 1;}
.view_cont:after { clear:both; display:block; content:''; }
.view_cont .v_left { position:relative; float:left; width:790px; font-family:'Malgun Gothic', '맑은 고딕', sans-serif;  border-right:1px solid #dfdfdf; padding:50px 29px 50px 0; }
.view_cont .v_lef:after { clear:both; display:block; content:''; }
.view_cont .v_left h4 { height:30px; font-size:18px; font-weight:bold; }
.view_cont .v_left .share_sticky { position:relative; float:left; width:90px; }
.view_cont .v_left .share_sticky .sns_tit { display:block; font-size:13px; font-weight:bold; padding-top:50px; }
.view_cont .v_left .share_sticky .sns_lst { width:50px; height:570px; margin-top:8px; }
.view_cont .v_left .share_sticky .sns_lst li { position:relative; width:46px; height:46px; margin-bottom:5px; border:1px solid #e1e1e1; border-radius:50%; }
.view_cont .v_left .share_sticky .sns_lst li:hover { border-color:#aaa; }
.view_cont .v_left .share_sticky .sns_lst li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/share_all.png) no-repeat; }
.view_cont .v_left .share_sticky .sns_lst li.kakaotalk a { background-position:-1px -384px; }
.view_cont .v_left .share_sticky .sns_lst li.telegram a { background-position:-2px -433px; }
.view_cont .v_left .share_sticky .sns_lst li.facebook a { background-position:-1px -145px; }
.view_cont .v_left .share_sticky .sns_lst li.twitter a { background-position:-1px -193px; }
.view_cont .v_left .share_sticky .sns_lst li.band a { background-position:-1px -289px; }
.view_cont .v_left .share_sticky .sns_lst li.weibo a { background-position:-1px -337px; }
.view_cont .v_left .share_sticky .sns_lst li.kakao a { background-position:-1px -241px; }
.view_cont .v_left .share_sticky .sns_lst li.url a { background:none; text-indent:0; font-size:13px; color:#000; font-weight:bold; text-align:center; line-height:46px; text-decoration:none; letter-spacing:0; }
.view_cont .v_left .share_sticky .sns_lst li.print { margin-top:40px; }
.view_cont .v_left .share_sticky .sns_lst li.print:before { content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; left:0; top:-20px; }
.view_cont .v_left .share_sticky .sns_lst li.print a { background-position:-1px -1px; }
.view_cont .v_left .share_sticky .sns_lst li.font_p a { background-position:-1px -49px; }
.view_cont .v_left .share_sticky .sns_lst li.font_m a { background-position:-1px -97px; }
.view_cont .v_left .share_sticky .sns_total { position:absolute; left:0; top:65px; width:50px; height:33px; font-size:13px; color:#111; line-height:24px; text-align:center; background:url(https://image.ajunews.com/images/site/img/ajunews/share_all.png) 0 -480px no-repeat; }

.view_cont .v_left .article_wrap { position:relative; float:left; width:700px; }
.view_cont .v_left .article_wrap article { position:relative; font-size:17px; line-height:35px; }
.view_cont .v_left .article_wrap .sub_title { position:relative; margin:0 0 40px 0; letter-spacing:-1px; }
.view_cont .v_left .article_wrap .sub_title span { display:block; font-size:17px; line-height:24px; font-weight:bold; border-left:3px solid #000; padding:3px 0 3px 18px; }
.view_cont .v_left .article_wrap .photoBox { max-width:700px; text-align:center; margin:0 auto; }
.view_cont .v_left .article_wrap .photoBox .imgs { display:inline-block; }
.view_cont .v_left .article_wrap .photoBox .caption { display:block; font-size:13px; line-height:20px; text-align:left; margin-top:14px; }
.view_cont .v_left .article_wrap .byline_area { clear:both; position:relative; border:1px solid #ccc; padding:19px 28px 19px 29px; margin-top:60px; }
.view_cont .v_left .article_wrap .byline_area:after { clear:both; display:block; content:''; }
.view_cont .v_left .article_wrap .byline_area .photo { float:left; width:80px; height:80px; border-radius:50%; overflow:hidden; margin-right:29px; background:url(https://image.ajunews.com/images/site/img/ajunews/reporter_photo_default.png) no-repeat; background-size:90px 90px; }
.view_cont .v_left .article_wrap .byline_area .photo img { width:100%; height:100%; }
.view_cont .v_left .article_wrap .byline_area .name { float:left; width:520px; height:43px; font-size:15px; padding-top:2px; border-bottom:1px solid #eee; }
.view_cont .v_left .article_wrap .byline_area .name .email { margin-left:8px; }
.view_cont .v_left .article_wrap .byline_area .name a { float:right; font-size:13px; color:#109675; margin-top:2px; }
.view_cont .v_left .article_wrap .byline_area .name a em { float:right; width:6px; height:11px; margin:10px 0 0 4px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) -208px -32px no-repeat; }
.view_cont .v_left .article_wrap .byline_area ul { float:left; width:520px; margin-top:10px;}
.view_cont .v_left .article_wrap .byline_area ul li { display:block;width: 510px;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:25px;margin-top:6px; }
.view_cont .v_left .article_wrap .byline_area ul li a { font-size:17px; }
.view_cont .v_left .article_wrap .copy { font-size:17px; margin:40px 0 45px; }
.view_cont .v_left .article_wrap .r_mark { font-size:15px; margin:30px 0 30px; line-height:21px; }
.view_cont .v_left .article_wrap .sub_title_heading { font-weight:bold; font-size:17px; padding:12px 0; margin:15px 0; border-top:2px solid #111; border-bottom:1px solid #ccc; }
.view_cont .v_left .article_wrap article blockquote { position:relative; font-size:17px; font-weight:bold; margin:30px 0; padding:0 45px 0 60px; }
.view_cont .v_left .article_wrap article blockquote:before { content:''; position:absolute; left:29px; top:10px; display:block; width:22px; height:16px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 -40px no-repeat; }
.view_cont .v_left .article_wrap article blockquote p:last-child:after { content:''; display:inline-block; width:22px; height:16px; margin-left:11px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/blockquote.png) 0 0px no-repeat; }

.view_cont .v_left .line_dubble { clear:both; display:block; width:700px; height:2px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; display:block; }

.view_cont .v_left .atc_rel { float:right; width:700px; margin-top:48px; margin-bottom: 40px; }
.view_cont .v_left .atc_rel ul { margin-left:-15px; }
.view_cont .v_left .atc_rel ul:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_rel li { float:left; margin-left:15px; }
.view_cont .v_left .atc_rel li.ty1 { width:218px; min-height:228px; border:1px solid #dfdfdf; }
.view_cont .v_left .atc_rel li.ty1 .thumb { width:220px; height:150px; margin:-1px 0 0 -1px; overflow:hidden; }
.view_cont .v_left .atc_rel li.ty1 .thumb img { width:100%; height:auto; }
.view_cont .v_left .atc_rel li.ty1 .tit { width:180px; font-size:15px; font-weight:normal; line-height:23px; padding:15px 20px 0; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_cont .v_left .atc_rel li.ty2 { width:220px; height:230px; background:#1c343b; }
.view_cont .v_left .atc_rel li.ty2 .tit { display:block; width:184px; font-size:18px; color:#fff; font-weight:bold; line-height:25px; margin:45px 0 0 18px; max-height:50px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_cont .v_left .atc_rel li.ty2 .lead { display:block; width:184px; font-size:13px; color:#a6afb2; line-height:19px; margin:20px 0 0 18px; max-height:74px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; }

.view_cont .v_left .view_comment { float:right; width:700px; }

.view_cont .v_left .atc_todayhot { float:right; width:700px; margin-top:50px; }
.view_cont .v_left .atc_todayhot:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_todayhot h4 span { color:#109675; }
.view_cont .v_left .atc_todayhot .news1 { float:left; position:relative; width:280px; height:140px; margin-right:20px; }
.view_cont .v_left .atc_todayhot .news1 .thumb { width:280px; height:140px; }
.view_cont .v_left .atc_todayhot .news1 .tit { position:absolute; left:0; bottom:0; width:260px; height:35px; font-size:14px; color:#fff; line-height:35px; text-decoration:none; background:rgba(0,0,0,0.7); padding:0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.view_cont .v_left .atc_todayhot .news1 a:hover .tit { text-decoration:underline; }
.view_cont .v_left .atc_todayhot .news2 { float:left; width:400px; margin-top:0px; }
.view_cont .v_left .atc_todayhot .news2 li.first a {font-weight:bold; color:#109675;}
.view_cont .v_left .atc_todayhot .news2 li a { display:block; font-size:15px; color:#333; line-height:30px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.view_cont .v_left .atc_todayhot .news2 li a:before { float:left; width:2px; height:2px; background:#333; margin:17px 5px 0 0; content:''; }
.view_cont .v_left .atc_todayhot > ul > .n01 { float: left; margin-right: 20px;}

.view_cont .v_left .atc_todayhot .hot_ty01 { float:left; width:350px; }
.view_cont .v_left .atc_todayhot .hot_ty01:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_todayhot .hot_ty01 li { float:left; width:170px; height:95px; }
.view_cont .v_left .atc_todayhot .hot_ty01 li a { display:block; width:100%; height:100%; }
.view_cont .v_left .atc_todayhot .hot_ty01 li a img { width:100%; height:100%; }
.view_cont .v_left .atc_todayhot .hot_ty01 li.first { width:350px; height:200px; margin-bottom:10px; }
.view_cont .v_left .atc_todayhot .hot_ty01 li:last-child { margin-left:10px; }
.view_cont .v_left .atc_todayhot .hot_ty02 { float:left; width:320px; margin-left:20px; }
.view_cont .v_left .atc_todayhot .hot_ty02:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_todayhot .hot_ty02 li { float:left; width:150px; margin:0 0 18px 10px; }
.view_cont .v_left .atc_todayhot .hot_ty02 li .thumb { width:150px; height:95px; }
.view_cont .v_left .atc_todayhot .hot_ty02 li .tit { font-size:15px; line-height:21px; color:#333; margin-top:6px; height:42px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_cont .v_left .atc_todayhot .hot_left { position:relative; float:left; width:350px; }
.view_cont .v_left .atc_todayhot .hot_left h4 { height:32px; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01 li.first { margin-bottom:7px; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01 li:last-child { margin-left:0px; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01_2 { clear:both; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01_2:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01_2 li { width:100%; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01_2 li a { display:block; width:100%; font-size:17px; color:#333; font-weight:bold; line-height:27px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.view_cont .v_left .atc_todayhot .hot_left .hot_ty01_2 > a { display:block; width:100%; font-size:17px; color:#333; font-weight:bold; line-height:27px; max-height:54px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_cont .v_left .atc_todayhot .hot_right { position:relative; float:left; width:320px; margin-left:20px; }
.view_cont .v_left .atc_todayhot .hot_right h4 { height:32px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02 { width:auto; margin-left:-10px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02 li { width:155px; margin:0 0 21px 10px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02 li .thumb { width:155px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02 li .thumb img { height:auto; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02 li .ctg { display:block; font-size:13px; color:#b60d0d; font-weight:bold; margin-top:5px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02_2 { clear:both; border-top:1px solid #eee; padding-top:12px; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02_2:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02_2 li { width:100%; }
.view_cont .v_left .atc_todayhot .hot_right .hot_ty02_2 li a { display:block; width:100%; font-size:15px; color:#333; line-height:28px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.view_cont .v_left .atc_tag { float:right; width:700px; padding:19px 0 9px; margin-top:5px; border-bottom:1px solid #dfdfdf; }
.view_cont .v_left .atc_tag > ul {overflow: hidden; margin-bottom: 20px; border-bottom: 1px solid #dfdfdf; padding-bottom: 8px;}
.view_cont .v_left .atc_tag li { float:left; margin:0 10px 10px 0; }
.view_cont .v_left .atc_tag li a { display:block; height:25px; line-height:25px; font-size:13px; color:#109675; border:1px solid #1db18d; border-radius:13px; padding:0 14px; }

.view_cont .v_left .atc_main_news { clear:both; display:block; width:700px; padding:19px 0 35px; margin-top:5px; border-bottom:1px solid #dfdfdf; }
.view_cont .v_left .atc_main_news:after { clear:both; display:block; content:''; }
.view_cont .v_left .atc_main_news h4 { height:32px; border-bottom:1px solid #dfdfdf; }
.view_cont .v_left .atc_main_news h4 span { color:#109675; }
.view_cont .v_left .atc_main_news .mn_left { float:left; width:330px; border-right:1px solid #efefef; margin-top:30px; padding-right:20px; }
.view_cont .v_left .atc_main_news .mn_right { float:left; width:319px; border-left:1px solid #efefef; margin:30px 0 0 -1px; padding-left:20px; }
.view_cont .v_left .atc_main_news .mn_ty01 { margin-bottom:19px; }
.view_cont .v_left .atc_main_news .mn_ty01 .tit { display:block; width:100%; height:35px; font-size:21px; color:#111; font-weight:bold; letter-spacing:-2px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.view_cont .v_left .atc_main_news .mn_ty01 .thumb { display:block; width:100%; height:160px; }
.view_cont .v_left .atc_main_news .mn_ty02 li { width:100%; margin-bottom:13px; }
.view_cont .v_left .atc_main_news .mn_ty02 li:last-child { margin-bottom:0; }
.view_cont .v_left .atc_main_news .mn_ty02 li a { display:block; line-height:21px; font-size:15px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.view_cont .v_left .atc_main_news .mn_ty02 li.first a { color:#109675; }
.view_cont .v_left .atc_main_news .mn_ty03 { position:relative; width:320px; height:195px; margin-bottom:15px; }
.view_cont .v_left .atc_main_news .mn_ty03 a { display:block; width:320px; height:195px; overflow:hidden; }
.view_cont .v_left .atc_main_news .mn_ty03 a img { display:block; width:320px; height:auto; }
.view_cont .v_left .atc_main_news .mn_ty03.img_middle a img { height:auto; margin-top:-158px; }
.view_cont .v_left .atc_main_news .mn_ty03 a .ctg { position:absolute; left:0; top:0; display:inline-block; height:25px; line-height:24px; font-size:13px; color:#fff; font-weight:bold; padding:0 7px; }
.view_cont .v_left .atc_main_news .mn_ty04 li { display:table; height:75px; }
.view_cont .v_left .atc_main_news .mn_ty04 li.first { margin-bottom:10px; }
.view_cont .v_left .atc_main_news .mn_ty04 li .thumb { float:left; width:120px; height:75px; margin-right:14px; }
.view_cont .v_left .atc_main_news .mn_ty04 li .tit { display:table-cell; width:100%; vertical-align:middle; }
.view_cont .v_left .atc_main_news .mn_ty04 li .tit span { display:block; font-size:15px; color:#333; line-height:21px; max-height:42px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.view_cont .v_left .atc_main_news.atc_main_news2 .mn_ty01 .thumb { height:180px; }

.view_bottom_news { position:relative; clear:both; border-top:1px solid #ccc; padding-top:50px; }
.view_bottom_news .relation_news { width:1150px; margin:45px auto 0; }
.view_bottom_news .relation_news h3 { height:32px; font-size:16px; color:#333; }
.view_bottom_news .relation_news ul {  }
.view_bottom_news .relation_news ul:after { clear:both; display:table; content:''; }
.view_bottom_news .relation_news li { float:left; width:273px; height:258px; border:1px solid #e0e0e0; margin-right:16px; }
.view_bottom_news .relation_news li:last-child { margin-right:0; }
.view_bottom_news .relation_news li:nth-child(2) { margin-right:17px; }
.view_bottom_news .relation_news li:nth-child(3) { margin-right:17px; }
.view_bottom_news .relation_news .thumb { width:275px; height:175px; margin:-1px 0 0 -1px; overflow:hidden; }
.view_bottom_news .relation_news .thumb img { width:100%; height:auto; }
.view_bottom_news .relation_news .tit { width:235px; line-height:22px; font-size:16px; color:#333; padding:15px 19px 0; max-height:44px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_bottom_news .ranking_photo { width:1150px; margin:48px auto 0; padding-bottom:50px; }
.view_bottom_news .ranking_photo h3 { height:32px; font-size:16px; color:#333; }
.view_bottom_news .ranking_photo ul:after { clear:both; display:table; content:''; }
.view_bottom_news .ranking_photo li { float:left; width:218px; margin-right:15px; }
.view_bottom_news .ranking_photo li:last-child { margin-right:0; }
.view_bottom_news .ranking_photo li .thumb { width:218px; height:150px; overflow:hidden; text-align:center; }
.view_bottom_news .ranking_photo li .thumb:before { display:inline-block; vertical-align:middle; height:100%; content:''; }
.view_bottom_news .ranking_photo li .thumb img { display:inline-block; max-width:100%; max-height:100%; width:auto; height:auto; vertical-align:middle; }
.view_bottom_news .ranking_photo li .thumb span { position:absolute; left:0; bottom:20px; display:inline-block; width:72px; height:30px; line-height:30px; font-size:12px; color:#fff; text-align:center; background:#07872b; }
.view_bottom_news .ranking_photo li .text_area { display:table; width:200px; margin-top:10px; }
.view_bottom_news .ranking_photo li .text_area .num { float:left; width:30px; height:30px; line-height:30px; font-family:Tahoma; font-size:25px; color:#07872b; text-align:center; }
.view_bottom_news .ranking_photo li .text_area .tit { display:table-cell; width:100%; vertical-align:middle; }
.view_bottom_news .ranking_photo li .text_area .tit span { display:block; font-size:16px; color:#333; line-height:23px; max-height:46px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.view_bottom_news .photo_relation:after { clear:both; display:table; content:''; }
.view_bottom_news .photo_relation .pr_col { position:relative; float:left; }
.view_bottom_news .photo_relation .pr_col h3 { height:36px; font-size:18px; }
.view_bottom_news .photo_relation .pr_col .btn_more { float:right; font-size:12px; color:#333; margin-top:5px; text-decoration:none; }
.view_bottom_news .photo_relation .pr_col .btn_more:hover { text-decoration:underline; }
.view_bottom_news .photo_relation .pr_col ul:after { clear:both; display:table; content:''; }
.view_bottom_news .photo_relation .pr_col li { float:left; }
.view_bottom_news .photo_relation .pr_col li:nth-child(1) { margin-right:27px; }
.view_bottom_news .photo_relation .pr_col .thumb { width:270px; height:176px; text-align:center; }
.view_bottom_news .photo_relation .pr_col .thumb:before { display:inline-block; vertical-align:middle; height:100%; content:''; }
.view_bottom_news .photo_relation .pr_col .thumb img { display:inline-block; max-width:100%; max-height:100%; width:auto; height:auto; vertical-align:middle; }
.view_bottom_news .photo_relation .pr_col .tit { width:270px; font-size:15px; margin-top:12px; line-height:23px; max-height:46px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.view_bottom_news .photo_relation .pr_col + .pr_col { margin-left:26px; }
/*
.photo_main_ranking { width:1150px; margin:48px auto 0; padding-bottom:50px; }
.photo_main_ranking h3 { height:32px; font-size:16px; color:#333; }
.photo_main_ranking ul:after { clear:both; display:table; content:''; }
.photo_main_ranking li { float:left; width:218px; margin-right:15px; }
.photo_main_ranking li:last-child { margin-right:0; }
.photo_main_ranking li .thumb { width:218px; height:150px; overflow:hidden; text-align:center; }
.photo_main_ranking li .thumb:before { display:inline-block; vertical-align:middle; height:100%; content:''; }
.photo_main_ranking li .thumb img { display:inline-block; max-width:100%; max-height:100%; width:auto; height:auto; vertical-align:middle; }
.photo_main_ranking li .thumb span { position:absolute; left:0; bottom:20px; display:inline-block; width:72px; height:30px; line-height:30px; font-size:12px; color:#fff; text-align:center; background:#109675; }
.photo_main_ranking li .text_area { display:table; width:200px; margin-top:10px; }
.photo_main_ranking li .text_area .num { float:left; width:30px; height:30px; line-height:30px; font-family:Tahoma; font-size:25px; color:#109675; text-align:center; }
.photo_main_ranking li .text_area .tit { display:table-cell; width:100%; vertical-align:middle; }
.photo_main_ranking li .text_area .tit span { display:block; font-size:16px; color:#333; line-height:23px; max-height:46px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
*/


/* view_comment */
.view_comment { margin-top:50px; }
.view_comment:after { clear:both; display:block; content:''; }
.view_comment .comment_hd { height:30px; font-size:16px; font-weight:bold; }
.view_comment .comment_hd span { color:#109675; }
.view_comment .comment_form { font-family:Dotum; letter-spacing:0; border:1px solid #e3e3e3; }
.view_comment .comment_form .leply_write { background:#f6f6f6; padding:20px; }
.view_comment .comment_form .leply_write .lw_login { height:30px; margin-bottom:13px; }
.view_comment .comment_form .leply_write .lw_login .btn_facebook { float:left; width:30px; height:30px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) no-repeat; }
.view_comment .comment_form .leply_write .lw_login .btn_facebook.on { background-position:-250px -130px; }
.view_comment .comment_form .leply_write .lw_login .btn_facebook.off { background-position:-220px -130px; }
.view_comment .comment_form .leply_write .lw_login .txt { float:left; height:30px; line-height:30px; font-size:12px; color:#999; margin-left:7px; }
.view_comment .comment_form .leply_write .lw_login .btn_logout { float:right; line-height:26px; font-size:12px; color:#109675; text-decoration:underline; background:none; }
.view_comment .comment_form .lw_textarea { position:relative; height:100px; background:#fff; }
.view_comment .comment_form .lw_textarea textarea { width:527px; height:72px; border:1px solid #ccc; border-right:0; padding:13px 15px; resize:none; }
.view_comment .comment_form .lw_textarea .btn_ok { position:absolute; right:0; top:0; width:100px; height:100px; background:#109675; }
.view_comment .comment_form .lw_textarea .btn_ok span { font-size:14px; color:#fff; font-weight:bold; }
.view_comment .comment_form .lw_textarea .text_count { position:absolute; left:485px; bottom:10px; font-family:Tahoma; font-size:12px; color:#888; }
.view_comment .comment_form .lw_textarea .text_count strong { color:#109675; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.view_comment .comment_form .lw_textarea .text_count { left:499px; }
}
.view_comment .comment_form .leply_lst li.cmt_item { position:relative; border-top:1px solid #e3e3e3; padding:16px 19px 25px 109px; }
.view_comment .comment_form .leply_lst .cmt_item .thumb { position:absolute; left:20px; top:20px; width:80px; height:80px; border-radius:50%; overflow:hidden; }
.view_comment .comment_form .leply_lst .cmt_item .thumb img { width:100%; height:100%; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .id_nick { float:left; font-size:14px; color:#333; font-weight:bold; margin-bottom:9px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .date { float:left; font-family:Tahoma; font-size:12px; color:#b0b0b0; margin-left:13px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .btn_delete { float:right; font-size:11px; color:#888; padding-right:14px; background:none; margin-top:-4px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_cmt_close.png) right 5px no-repeat; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .btn_report { float:right; font-size:11px; color:#888; padding-left:17px; background:none; margin-top:-4px; background:url(https://www.ajunews.com/img/module/social/r-icon-dec.jpg) left 2px no-repeat; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area p.desc_txt { clear:both; width:97%; font-size:12px; color:#111; line-height:22px; margin-top:9px; max-height:66px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area { margin-top:10px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area:after { clear:both; display:block; content:''; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .btn_lpylpy { float:left; height:20px; line-height:20px; font-size:12px; color:#109675; text-decoration:none; border:1px solid #109675; padding:0 8px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .like_etc { float:right; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .like_etc li { float:left; height:20px; line-height:20px; font-size:12px; color:#109675; border:1px solid #dbdbdb; margin-left:-1px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .like_etc li a { display:block; font-size:12px; padding:0 9px 0 28px; text-decoration:none; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .like_etc li.like a { color:#e64848; background:url(https://www.ajunews.com/img/layout/365/bg-like.png) 10px 2px no-repeat; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area .like_area .like_etc li.dislike a { color:#4884e6; background:url(https://www.ajunews.com/img/layout/365/bg-dislike.png) 10px 3px no-repeat ; }
.view_comment .comment_form .leply_lst .cmt_item .lw_textarea.lwt2 { height:75px; margin-top:20px; }
.view_comment .comment_form .leply_lst .cmt_item .lw_textarea.lwt2 textarea { width:464px; height:47px; }
.view_comment .comment_form .leply_lst .cmt_item .lw_textarea.lwt2 .btn_ok { width:75px; height:75px; }
.view_comment .comment_form .leply_lst .cmt_item .lw_textarea.lwt2 .text_count { left:436px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area_leply_lst { margin-top:24px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area_leply_lst li.leply_area { position:relative; border-top:1px solid #e3e3e3; padding:20px 0 17px 20px; }
.view_comment .comment_form .leply_lst .cmt_item .leply_area_leply_lst li.leply_area:before { content:''; position:absolute; left:0; top:21px; width:6px; height:6px; border:1px solid #dfdfdf; border-width:0 0 1px 1px; }
.view_comment .comment_form .btn_cmt_more { height:48px; border-top:1px solid #e3e3e3; }
.view_comment .comment_form .btn_cmt_more a { display:block; line-height:48px; font-weight:bold; text-align:center; }
.view_comment .comment_form .btn_cmt_more a em { display:inline-block; width:18px; height:10px; margin-left:10px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) -100px -170px no-repeat; }


/* v_aside */
.view_cont .aside { float:left; width:300px; padding:0 0 30px 40px; border-left:1px solid #dfdfdf; margin-left:-1px; box-sizing:content-box; }
.view_cont .v_left + .aside { box-sizing:border-box; width:340px; }
.v_left.v_left_w { float:none; width:100%; padding:50px 0 50px 0; border-right:none; }
.v_left.v_left_w .article_wrap { width:719px; border-right:1px solid #dfdfdf; padding-right:29px; box-sizing:border-box; }
.v_left.v_left_w .aside { width:341px; }
.v_left.v_left_w .line_dubble { display:none; }
.v_left.v_left_w .share_sticky .sns_lst { /*padding-top:100px;*/ }

.view_banner { position:relative; margin-top:30px; }

.cardnewsBox { position:relative; width:700px; margin-bottom:100px; }
.cardnewsBox .cnb_view { position:relative; height:540px; }
.cardnewsBox .cnb_view .cnb_view_img { position:relative; width:540px; height:540px; margin:0 auto; text-align: center; }
.cardnewsBox .cnb_view .cnb_view_img .thumbnail { width:540px; height:540px; }
.cardnewsBox .cnb_view .cnb_view_img .thumbnail img {width: auto; height: auto; max-height: 100%; max-width: 540px;}
.cardnewsBox .cnb_view .cnb_view_img .num { position:absolute; left:0; top:0; width:90px; height:41px; line-height:40px; text-align:center; font-family:Century Gothic; font-size:20px; color:#fff; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_cardnews.png) 0 -140px no-repeat; }
.cardnewsBox .cnb_view .cnb_view_img .num span { color:#109675; font-weight:bold; }
.cardnewsBox .cnb_view .btn_arr a { position:absolute; top:235px; display:block; width:35px; height:68px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_cardnews.png) no-repeat; overflow:hidden; text-indent:-500em; }
.cardnewsBox .cnb_view .btn_arr a.arr_prev { left:0; background-position:0px 0px; }
.cardnewsBox .cnb_view .btn_arr a.arr_next { right:0; background-position:-50px 0px; }
.cardnewsBox .cnb_view .btn_arr a.arr_prev:hover { background-position:0px -70px; }
.cardnewsBox .cnb_view .btn_arr a.arr_next:hover { background-position:-50px -70px; }
.cardnewsBox .cnb_lst { position:relative; margin-top:30px; }
.cardnewsBox .cnb_lst ul { margin-left:55px; }
.cardnewsBox .cnb_lst ul:after { clear:both; display:block; content:''; }
.cardnewsBox .cnb_lst li { float:left; width:110px; height:110px; margin-right:10px; }
.cardnewsBox .cnb_lst li a { position:relative; display:block; width:110px; height:110px; }
.cardnewsBox .cnb_lst li a:after { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.1); content:''; box-sizing:border-box; }
.cardnewsBox .cnb_lst li a img { width:110px; height:110px; }
.cardnewsBox .cnb_lst li.active a:before { content:''; clear:both; position:absolute; left:0; top:0; display:block; width:100%; height:100%; box-sizing:border-box; border:4px solid #109675; }
.cardnewsBox .cnb_lst .btn_arr a { position:absolute; top:0; display:block; width:38px; height:108px; border:1px solid #dfdfdf; }
.cardnewsBox .cnb_lst .btn_arr a.arr_prev { left:0; }
.cardnewsBox .cnb_lst .btn_arr a.arr_next { right:0; }
.cardnewsBox .cnb_lst .btn_arr a em { float:left; width:16px; height:20px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_cardnews.png) no-repeat; overflow:hidden; text-indent:-500em; }
.cardnewsBox .cnb_lst .btn_arr a.arr_prev em { background-position:0px -190px; margin:45px 0 0 14px; }
.cardnewsBox .cnb_lst .btn_arr a.arr_next em { float:right; background-position:-15px -190px; margin:45px 13px 0 0; }

.imgBox.ib_center { text-align:center; }
.imgBox.ib_center > div { display:inline-block; }
.imgBox.ib_left { text-align:left; }
.imgBox.ib_left > div { float:left; }
.imgBox.ib_right { text-align:right; }
.imgBox.ib_right > div { float:right; }

.p_caption {text-align: left; font-size: 13px; line-height: 20px; letter-spacing: 0; padding-top: 10px; margin-bottom: 30px; color: #333;}

.view_banner_top { position:relative; margin-bottom:60px; }

.view_cont_2 { position:relative; width:100%; height:610px; background:#eaeaea; }
.view_cont_2 .inner { width:1160px; margin:0 auto; padding:65px 0 60px; }
.view_cont_2 h4 { height:30px; font-size:18px; font-weight:bold; }
.view_cont_2 h4.h4_2 { position:absolute; left:760px; top:0; height:30px; font-size:18px; font-weight:bold; }
.vc_newsty_01 { position:relative; }
.vc_newsty_01 ul:after { clear:both; display:block; content:''; }
.vc_newsty_01 li { float:left; width:300px; height:150px; }
.vc_newsty_01 li:nth-child(2) { padding:0 40px; margin:0 40px; border-left:1px solid #ddd; border-right:1px solid #ddd; }
.vc_newsty_01 li .tit { float:left; width:165px; font-size:18px; line-height:27px; margin-top:12px; max-height:54px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.vc_newsty_01 li .thumb { float:left; width:120px; height:75px; margin:0 0 7px 15px; }
.vc_newsty_01 li .lead { clear:both; font-size:13px; line-height:19px; color:#888; max-height:57px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.vc_newsty_01 li a:hover { text-decoration:none; }
.vc_newsty_01 li a:hover .tit { text-decoration:underline; }

.vc_newsty_02 { margin-top:30px; }
.vc_newsty_02 ul:after { clear:both; display:block; content:''; }
.vc_newsty_02 li { float:left; width:190px; height:195px; margin-right:30px; background:#fff; }
.vc_newsty_02 li:last-child { margin-right:0; }
.vc_newsty_02 li .thumb { position:relative; width:190px; height:120px; }
.vc_newsty_02 li .thumb .num { position:absolute; left:0; bottom:0; display:block; width:35px; height:35px; line-height:35px; background:#ff5454; font-family:Tahoma; font-size:20px; color:#fff; text-align:center; }
.vc_newsty_02 li .tit { width:162px; margin:15px 0 0 14px; font-size:15px; line-height:21px; max-height:42px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

/* ajutvLive */
.ajutvLive_iframe { position:fixed; right:20px; bottom:50px; width:350px; height:197px; background:#000; z-index:9999; }
.ajutvLive_iframe .btn_close { position:absolute; right:0; top:-43px; width:40px; height:40px; background:#000; overflow:hidden; text-indent:-500em; }
.ajutvLive_iframe .btn_close:after { content:''; position:absolute; left:9px; top:9px; display:block; width:23px; height:23px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_close.png) no-repeat; }
.ajutvLive_iframe .iframe { position:relative; width:350px; height:197px; }

.report_download { width:280px; height:65px; margin:50px auto 30px; }
.report_download a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:#f54c01 url(https://image.ajunews.com/images/site/img/ajunews/v4/report_download.png) no-repeat; }

.download_report { text-align:center; margin:50px auto 30px; }
.download_report a { display:inline-block; }

.view_top_ad_banner { display:block; width:1160px; margin:20px auto 0; text-align:center; }
